uuid: 0caae23c-42bf-4d0f-bb9d-1f1de9b43da6
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - path
id: media.remote_video.path
field_name: path
entity_type: media
bundle: remote_video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
